.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m4{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284021,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284021,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284021,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-14.966959px;}
._1{margin-left:-1.328190px;}
._0{width:1.064768px;}
._3{width:8.524391px;}
._4{width:121.491455px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.159992px;}
.fs1{font-size:23.096151px;}
.fs2{font-size:27.736789px;}
.fs3{font-size:32.159987px;}
.fs0{font-size:51.839979px;}
.fs5{font-size:87.839965px;}
.y1b{bottom:-7.765965px;}
.y2b{bottom:-7.765879px;}
.y1f{bottom:0.953946px;}
.y1e{bottom:1.226440px;}
.y19{bottom:3.406285px;}
.y29{bottom:3.406371px;}
.y0{bottom:29.520190px;}
.y1{bottom:43.235977px;}
.y26{bottom:56.043193px;}
.y25{bottom:66.534210px;}
.y24{bottom:77.025228px;}
.y23{bottom:87.379998px;}
.y22{bottom:97.871015px;}
.y21{bottom:108.225785px;}
.y20{bottom:118.716802px;}
.y1c{bottom:129.071573px;}
.y1d{bottom:131.796295px;}
.y2{bottom:142.423776px;}
.yc{bottom:145.421210px;}
.y7{bottom:164.495786px;}
.y8{bottom:172.806852px;}
.yb{bottom:177.439249px;}
.y2a{bottom:178.529026px;}
.y28{bottom:184.251401px;}
.ya{bottom:186.567797px;}
.y9{bottom:208.231066px;}
.y12{bottom:228.123124px;}
.y4{bottom:229.758088px;}
.yd{bottom:265.863537px;}
.ye{bottom:290.660487px;}
.yf{bottom:308.236346px;}
.y14{bottom:316.819906px;}
.y13{bottom:322.951020px;}
.y3{bottom:342.161844px;}
.y10{bottom:355.105306px;}
.y6{bottom:367.231287px;}
.y16{bottom:379.084774px;}
.y1a{bottom:393.118100px;}
.y18{bottom:398.840475px;}
.y15{bottom:418.868891px;}
.y11{bottom:422.820054px;}
.y27{bottom:492.442259px;}
.y5{bottom:554.707127px;}
.y17{bottom:581.547781px;}
.h7{height:6.131116px;}
.h9{height:6.267363px;}
.h5{height:16.894632px;}
.ha{height:20.361592px;}
.h3{height:22.010632px;}
.h8{height:23.413350px;}
.hb{height:23.429053px;}
.h4{height:26.433160px;}
.h6{height:37.740922px;}
.h2{height:37.766235px;}
.hc{height:63.949896px;}
.h1{height:605.163895px;}
.h0{height:675.558195px;}
.w4{width:3.406176px;}
.w8{width:4.632399px;}
.w3{width:6.676105px;}
.w7{width:6.812352px;}
.w6{width:6.948599px;}
.w2{width:13.352209px;}
.w5{width:14.169691px;}
.w9{width:37.604181px;}
.w1{width:775.472684px;}
.w0{width:956.000000px;}
.x15{left:0.000459px;}
.x13{left:80.511290px;}
.x0{left:132.273159px;}
.xa{left:165.121117px;}
.xf{left:209.401384px;}
.x1{left:234.599127px;}
.x4{left:236.242039px;}
.xe{left:246.051821px;}
.x2{left:253.817898px;}
.xb{left:276.026156px;}
.x3{left:277.252378px;}
.x10{left:282.838504px;}
.xc{left:333.522380px;}
.xd{left:354.504414px;}
.x8{left:468.134392px;}
.x9{left:490.070156px;}
.x11{left:533.669188px;}
.x12{left:544.977687px;}
.x14{left:554.378269px;}
.x16{left:567.730478px;}
.x17{left:574.406582px;}
.x18{left:577.812758px;}
.x22{left:581.763922px;}
.x19{left:591.982449px;}
.x5{left:618.006066px;}
.x7{left:630.813282px;}
.x6{left:674.412315px;}
.x1f{left:836.273688px;}
.x1d{left:843.086116px;}
.x20{left:844.312294px;}
.x1e{left:845.538553px;}
.x1a{left:849.762173px;}
.x21{left:860.661931px;}
.x1b{left:878.782449px;}
.x1c{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-17.576262pt;}
._1{margin-left:-1.559744pt;}
._0{width:1.250397pt;}
._3{width:10.010512pt;}
._4{width:142.671974pt;}
.fs4{font-size:23.674635pt;}
.fs1{font-size:27.122676pt;}
.fs2{font-size:32.572352pt;}
.fs3{font-size:37.766679pt;}
.fs0{font-size:60.877633pt;}
.fs5{font-size:103.153766pt;}
.y1b{bottom:-9.119864pt;}
.y2b{bottom:-9.119763pt;}
.y1f{bottom:1.120255pt;}
.y1e{bottom:1.440255pt;}
.y19{bottom:4.000128pt;}
.y29{bottom:4.000229pt;}
.y0{bottom:34.666667pt;}
.y1{bottom:50.773630pt;}
.y26{bottom:65.813624pt;}
.y25{bottom:78.133619pt;}
.y24{bottom:90.453614pt;}
.y23{bottom:102.613610pt;}
.y22{bottom:114.933605pt;}
.y21{bottom:127.093600pt;}
.y20{bottom:139.413595pt;}
.y1c{bottom:151.573590pt;}
.y1d{bottom:154.773333pt;}
.y2{bottom:167.253584pt;}
.yc{bottom:170.773582pt;}
.y7{bottom:193.173573pt;}
.y8{bottom:202.933569pt;}
.yb{bottom:208.373567pt;}
.y2a{bottom:209.653333pt;}
.y28{bottom:216.373333pt;}
.ya{bottom:219.093563pt;}
.y9{bottom:244.533553pt;}
.y12{bottom:267.893544pt;}
.y4{bottom:269.813543pt;}
.yd{bottom:312.213526pt;}
.ye{bottom:341.333514pt;}
.yf{bottom:361.973506pt;}
.y14{bottom:372.053502pt;}
.y13{bottom:379.253499pt;}
.y3{bottom:401.813490pt;}
.y10{bottom:417.013484pt;}
.y6{bottom:431.253478pt;}
.y16{bottom:445.173473pt;}
.y1a{bottom:461.653333pt;}
.y18{bottom:468.373333pt;}
.y15{bottom:491.893454pt;}
.y11{bottom:496.533452pt;}
.y27{bottom:578.293419pt;}
.y5{bottom:651.413390pt;}
.y17{bottom:682.933377pt;}
.h7{height:7.200000pt;}
.h9{height:7.360000pt;}
.h5{height:19.840000pt;}
.ha{height:23.911381pt;}
.h3{height:25.847911pt;}
.h8{height:27.495175pt;}
.hb{height:27.513616pt;}
.h4{height:31.041451pt;}
.h6{height:44.320581pt;}
.h2{height:44.350307pt;}
.hc{height:75.098762pt;}
.h1{height:710.666667pt;}
.h0{height:793.333333pt;}
.w4{width:4.000000pt;}
.w8{width:5.440000pt;}
.w3{width:7.840000pt;}
.w7{width:8.000000pt;}
.w6{width:8.160000pt;}
.w2{width:15.680000pt;}
.w5{width:16.640000pt;}
.w9{width:44.160000pt;}
.w1{width:910.666667pt;}
.w0{width:1122.666667pt;}
.x15{left:0.000540pt;}
.x13{left:94.547429pt;}
.x0{left:155.333333pt;}
.xa{left:193.907922pt;}
.xf{left:245.907902pt;}
.x1{left:275.498556pt;}
.x4{left:277.427889pt;}
.xe{left:288.947884pt;}
.x2{left:298.067881pt;}
.xb{left:324.147870pt;}
.x3{left:325.587870pt;}
.x10{left:332.147867pt;}
.xc{left:391.667843pt;}
.xd{left:416.307833pt;}
.x8{left:549.747780pt;}
.x9{left:575.507770pt;}
.x11{left:626.707749pt;}
.x12{left:639.987744pt;}
.x14{left:651.027200pt;}
.x16{left:666.707200pt;}
.x17{left:674.547200pt;}
.x18{left:678.547200pt;}
.x22{left:683.187200pt;}
.x19{left:695.187200pt;}
.x5{left:725.747710pt;}
.x7{left:740.787704pt;}
.x6{left:791.987683pt;}
.x1f{left:982.067566pt;}
.x1d{left:990.067656pt;}
.x20{left:991.507603pt;}
.x1e{left:992.947645pt;}
.x1a{left:997.907601pt;}
.x21{left:1010.707596pt;}
.x1b{left:1031.987200pt;}
.x1c{left:1037.427585pt;}
}
